Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - yaics-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: yaics-git 20150808-1

Git Clone URL: https://aur-dev.archlinux.org/yaics-git.git (read-only)
Package Base: yaics-git
Description: QT based GNUSocial/status.net client - latest git revision
Upstream URL: https://gitlab.com/stigatle/yaics
Licenses: GPL3
Provides: yaics
Submitter: timttmy
Maintainer: timttmy
Last Packager: timttmy
Votes: 2
Popularity: 0.000018
First Submitted: 2015-01-25 18:42
Last Updated: 2015-08-08 21:29

Required by (0)

Sources (0)

Latest Comments

drwho commented on 2016-02-09 20:41

Doesn't compile unless the qt5-webkit package is installed also, but it's not in the PKGBUILD.